=== debian/control ===
Source: tools-logging-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Elana Hashman <ehashman@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 javahelper,
 maven-repo-helper,
 default-jdk,
 leiningen,
 libtest-check-clojure <!nocheck>,
 libslf4j-java <!nocheck>,
 liblog4j1.2-java <!nocheck>,
 liblog4j2-java <!nocheck>,
 libcommons-logging-java <!nocheck>,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/clojure-team/tools-logging-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/tools-logging-clojure
Homepage: https://github.com/clojure/tools.logging

Package: libtools-logging-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}, libclojure-java
Recommends: ${java:Recommends}
Description: Logging macros for Clojure
 Logging macros for Clojure, which delegate to a specific logging
 implementation. At runtime a specific implementation is selected from, in
 order, slf4j, Apache commons-logging, log4j, and finally java.util.logging.
 .
 This was formerly clojure.contrib.logging before modular contrib projects.
