=== debian/tests/control ===
Tests: smoke
Depends: @, clojure
Restrictions: superficial

Tests: upstream
Depends: @, clojure, libbultitude-clojure, libslf4j-java, liblog4j1.2-java, liblog4j2-java, libcommons-logging-java
Restrictions: allow-stderr
