=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/clojure/tools.logging refs/tags/v@ANY_VERSION@
